MyGUI 3.2.2

Data Structures | Namespaces
MyGUI_Canvas.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_ITexture.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::Canvas
| Canvas properties. Canvas_skin_childs Skin childs. Widget wrapper over Texture - shows the texture. Implemented: resizing of texture (see TextureResizeMode); recovery after loosing device; More...
struct | MyGUI::Canvas::Event

## Namespaces
| MyGUI